[law]
id = 20001917
name = "Vereinsgesetz"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[parser]
remove_strings = [
	"<n>", "</n>",
	"<super>", "</super>",
	"<i>", "</i>", 
	"<abstand ct=\"text\" halign=\"l\" />"
]


[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

